Redmine - Defect #6200

problem med inloggning
2010-08-24 16:19 - Dan Ekstrém

Status: Closed

Priority: Low

Assignee:

Category: Accounts / authentication

Target version:

Resolution: Invalid

Start date:
Due date:
% Done:

Estimated time:

Affected version:

2010-08-24

0%
0.00 hour

Description
Anna Anka kan inte logga in.

History

#1 - 2010-08-24 16:20 - Dan Ekstrém
Far fel #1%&#3#& #&1#&

#2 - 2010-08-24 16:22 - Dan Ekstrém
agodihasgghgs

KALLE ANKA!

#3 - 2010-08-24 17:11 - Azamat Hackimov
- Status changed from New to Closed

- Resolution set to Invalid

2025-04-19

1/1
